[General\]
Language file=english.ini
WebLang=ENG
SC=5
AdBanImg=
AdBanLnk=http://www.revouninstaller.com/frpromo.html
AU on startup=0
Last Update Check=9-9-2016
Skip Info=0
Skip Warn=0
AdIconPath=
AdButCaption=Upgrade to Pro
AdButLink=https://www.revouninstaller.com/frpromo/
AdStatus=Download our Android App
AdStatusLink=https://www.revouninstaller.com/revo-uninstaller-mobile-qr-and-link/
Hunter Mode=1
Hunter Window Size=1
Hunter Window AOT=1
Hunter Transparency=50
Start Hunter=0
Hunter Left=1116
Hunter Right=1178
Hunter Top=100
Hunter Bottom=162
[View\]
Small Icons=0
Show Text=1
Small Icons in Details=0
[Uninstaller\]
ViewType=2
Show System Updates=0
Show System Components=0
FastLoadMode=0
Use Reg Install Date=0
Create System Restore Pont=1
Disable scan after uninstall=0
Maximize uninstall wizard=0
Select leftovers by default=1
StopRunExe=1
Delete to bin=1
Sort by column=0
Sort type=1
NTUninstall Mode=2
DelToBin=1
Uninstalls=17
[Junk Files\General\]
Delete to bin=0
Ignore last 24 fours=1
[Uninstaller\RegExclude]
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\CLSID=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\CLSID=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\TypeLib=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\TypeLib=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Interface=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\Interface=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\AppID=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\AppID=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes=4
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall=4
HKEY_CURRENT_USER\*\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control=4
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\Shell=12
HKEY_CURRENT_USER\*\SOFTWARE\Microsoft\Windows\Shell=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\ShellNoRoam=12
HKEY_CURRENT_USER\*\SOFTWARE\Microsoft\Windows\ShellNoRoam=12
[Junk Files\General\Extensions]
*.tmp=1
*.temp=1
*.old=1
*.gid=1
*.fts=1
*.$$$=1
*.---=1
*.~*=1
*.??$=1
*.___=1
*.~mp=1
*._mp=1
*.$db=1
*.db$=1
*.dmp=1
thumbs.db=1
~*.*=1
*.??~=1
[Junk Files\Exclude\]
*/sendto/=1
*/i386/=1
*/resources/themes/=1
*/temporary internet files/=1
*/application data/aim/=1
*/system32/usmt/=1
*/system32/dtclog/=1
*/norton antivirus/quarantine/=1
*/temp/incredimail/=1
%CommonProgramFiles%/=1
%ProgramFiles%/uninstall information/=1
%windir%/security/=1
?:/recycle?/=1
?:/_restore/=1
?:/system volume information/=1
*/system32/catroot2/=1
*/symantec shared/virusdefs/=1
*/paprport/data/=1
*/chaos32/=1
*/microsoft/money/webcache/=1
*/microsoft/office/data/=1
*/microsoft publisher/pagewiz/=1
*/application data/microsoft/=1
?:/$recycle*/=1
*.~enc=1
%windir%/twain_32/=1
%CommonProgramFiles(x86)%/=1
%ProgramFiles(x86)%/uninstall information/=1
[TrackCleaner\Browsers\IE\]
Clear History of Visited Internet Web Pages=0
Delete Address Bar History=0
Delete Temporary Internet Files=0
Delete Cookies=0
Delete Index.dat files=0
[TrackCleaner\Browsers\FF\]
Clear History of Visited Internet Web Pages=0
Delete Temporary Internet Files=0
Delete Cookies=0
Delete Download History=0
Delete Form History=0
Delete Session History=0
[TrackCleaner\Browsers\CHR\]
Clear History of Visited Internet Web Pages=0
Delete Temporary Internet Files=0
Delete Cookies=0
Delete Download History=0
Delete Form History=0
Delete Session History=0
[TrackCleaner\Browsers\Opera\]
Clear History of Visited Internet Web Pages=0
Delete Download History=0
Delete Temporary Internet Files=0
Delete Cookies=0
Delete Session History=0
[TrackCleaner\Browsers\EDGE\]
Clear History of Visited Internet Web Pages=0
Delete Temporary Internet Files=0
Delete Cookies=0
Delete Download History=0
Delete Form History=0
Delete Session History=0
[TrackCleaner\MSOffice\]
CWRDH=0
CERDH=0
CARDH=0
CPPRDH=0
CFPEDH=0
[TrackCleaner\Windows\]
Clear Recent Documents History=0
Clear Start Menu Run History=0
Clear Find File History=0
Clear Printers, Computers and People Find History=0
Clear Paint Recent File History=0
Clear Wordpad Recent File History=0
Clear Regedit Last Opened Key History=0
Clear Common Dialog Open Save Recent History=0
Clear Common Dialog Last Visited Folder History=1
Delete Start Menu Click Logs=1
Empty Clipboard=1
Empty Recycle Bin=1
Delete Windows Temporary Files=0
Delete Memory Dump Files=1
Delete Chkdsk recovered file fragments=1
Delete Thumbnail Cache=1
[TrackCleaner\ER\Drives]
SYSTEM (C:)=1
